Bug 1016822 - [abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: _dl_close_worker: Process /usr/bin/jackd was killed by signal 11 (SIGSEGV)
[abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: _dl_close_worker: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:e7b55b2eb61778d8f3bb064bd94...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 14:35 EDT by Evgeny
Modified: 2015-02-17 12:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:34:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.61 KB, text/plain)
2013-10-08 14:35 EDT, Evgeny
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-08 14:35 EDT, Evgeny
no flags Details
File: core_backtrace (3.83 KB, text/plain)
2013-10-08 14:35 EDT, Evgeny
no flags Details
File: dso_list (1.15 KB, text/plain)
2013-10-08 14:35 EDT, Evgeny
no flags Details
File: environ (3.34 KB, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: maps (11.56 KB, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: open_fds (25.11 KB, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-10-08 14:36 EDT, Evgeny
no flags Details

  None (edit)
Description Evgeny 2013-10-08 14:35:42 EDT
Version-Release number of selected component:
jack-audio-connection-kit-1.9.9.5-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/jackd -l
crash_function: _dl_close_worker
executable:     /usr/bin/jackd
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 _dl_close_worker at dl-close.c:112
 #1 _dl_close at dl-close.c:776
 #2 _dl_catch_error at dl-error.c:177
 #3 _dlerror_run at dlerror.c:163
 #4 __dlclose at dlclose.c:47
 #5 jack_get_descriptor at ../common/JackDriverLoader.cpp:481
 #6 jack_drivers_load at ../common/JackDriverLoader.cpp:590
 #7 jackctl_drivers_load at ../common/JackControlAPI.cpp:363
 #8 jackctl_server_create at ../common/JackControlAPI.cpp:883
Comment 1 Evgeny 2013-10-08 14:35:46 EDT
Created attachment 809485 [details]
File: backtrace
Comment 2 Evgeny 2013-10-08 14:35:49 EDT
Created attachment 809486 [details]
File: cgroup
Comment 3 Evgeny 2013-10-08 14:35:54 EDT
Created attachment 809487 [details]
File: core_backtrace
Comment 4 Evgeny 2013-10-08 14:35:58 EDT
Created attachment 809488 [details]
File: dso_list
Comment 5 Evgeny 2013-10-08 14:36:01 EDT
Created attachment 809489 [details]
File: environ
Comment 6 Evgeny 2013-10-08 14:36:04 EDT
Created attachment 809490 [details]
File: exploitable
Comment 7 Evgeny 2013-10-08 14:36:07 EDT
Created attachment 809491 [details]
File: limits
Comment 8 Evgeny 2013-10-08 14:36:10 EDT
Created attachment 809492 [details]
File: maps
Comment 9 Evgeny 2013-10-08 14:36:14 EDT
Created attachment 809493 [details]
File: open_fds
Comment 10 Evgeny 2013-10-08 14:36:16 EDT
Created attachment 809494 [details]
File: proc_pid_status
Comment 11 Evgeny 2013-10-08 14:36:19 EDT
Created attachment 809495 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2013-11-03 13:56:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:09:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:34:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.